body {
	padding:0px;
	margin:0px;	
	font-family:arial;
	font-size: 1em;
	background: url(/assets/img/bgr.jpg) no-repeat center #dbdad8;
	background-attachment:fixed;
	color:#4d4948	
}

a img {
  border: none;
}

hr {  
	width: 100%;
	display: block;
	height: 1px;
	border-top: 2px solid #8d6c53;
	border-left: 0 none;
	border-right: 0 none;
	border-bottom: 0 none;
	}
ul {
margin:0;
padding:5px 0 0 20px;
list-style-type:circle;
color:#000000;
font-size:11px;
line-height:120%
}
.hiden{
	display: none;
	}
p{
	font-size:12px;
	padding-left:10px;
	padding-right: 10px;
	color:#000000
}
h1,h2,h3,h4 {	
	margin: 0 0 10px 0;
	padding:0;
	font-weight: lighter;
	}
h2 a{
	color:#FFFFFF;
	font-size:13px;
	text-decoration: none;
	}
h2 a:hover{
	text-decoration: underline;

	}
h1 {}
a {color: #000000; font-size:12px; text-decoration: underline; font-weight:normal	}


h3 {
font-size:24px;
	}	

a:hover{

	text-decoration:none;
}
#main {
	margin: auto; width: 955px; position: relative; 
}
#head{
  position: relative;
	height:181px;
	width:955px;
 background-image: url(../img/bgr-head.png)

}
#kosik{
	position:absolute;
	left: 715px;
	font-size:11px;
	top: 60px;
	color:#FFFFFF;
	width: 200px;
	height: 60px;
}
#kosik a{
color:#FFFFFF
}
#flash{
	position:absolute;
	left: 689px;
	font-size:11px;
	top: 0px;
	color:#FFFFFF;

	height: 10px;
	border:1px solid white
	
}
#container{
	padding-top:0;border:0px solid red;
	background: #f2ebe6
}
#vybrane a{
	float: left;
	text-decoration: none;
	margin:0px 10px 0px 10px
}
#vybrane a strong{
	margin-left: 0px;
}
#vybrane img{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#vybrane a:hover{

}
#reklama {
	height:420px;
	width:730px;
	float:right;
	position: relative;
	background-repeat: repeat-x;

}
#obsah {
	width:730px;
	float:right;
	position: relative;
}

#obsah h1 {
	color: #8d6c53; font-size:28px;

}
.head-obsah {
	background:#8d6c53;
	height:27px;
	padding:8px;
	position:relative;


}
.head-obsah, #obsah .head-obsah h1, .head-obsah a{
	color: #FFFFFF;
	font-size:20px;

	text-decoration: none;
}
.head-obsah a:hover{
	text-decoration: underline;
}
.label {
	position: absolute;
	width: 109px;
	left: 614px;
	top: 11px;
	text-align: right;
}
#newsletter { margin-top:10px}
#newsletter a {
  background:#8d6c53 url(/assets/img/newsletter.png) no-repeat;
  background-position:right;
  display:block;
  line-height:30px;
  padding:10px;
  text-decoration: none;
  color: #fff;
}
#newsletter a:hover {
  background:#8d6c53 url(/assets/img/newsletter-hover.png) no-repeat;
  background-position:right;
  display:block;
  line-height:30px;
  padding:10px;
  text-decoration: none;
  color: #d67f3a;
}


#left-menu{
font-size:13px;
width:220px;
float:left
}
#menu{
font-size:13px;
border:1px solid #8d6c53;
margin-left: 5px;
margin-top: 15px;
}
#menu a {
border-bottom:1px solid #8d6c53;
display:block;
text-decoration:none;
padding: 5px 2px 5px 20px;
color:#440000
}
#menu a:last-child {
border-bottom: none;
}
#menu a.level_2 {
	margin-left: 20px;
}
#menu a.level_3 {
	margin-left: 40px;
}

#menu a:hover {
color:#d67f3a;
}

#menu .active {
color:#d67f3a;
background:url(/assets/img/li.png) no-repeat;
background-position:left center
}

#bannery{
margin-top: 20px;
}
#bannery a {
	display:block;
	padding: 5px 2px 10px 20px;
	border: 0px none #F0ECD5;
}
#bannery a:hover {
	background-image: none;
}


#footer {
	margin: auto; width: 950px; color: #460000; position: relative; font-size:11px; padding:5px 5px 20px 0; text-align:right 
}
#footer  span { margin: 0 10px 0 10px}

.clear{ clear: both}
.red{ color:#FF0000}
.green-red{ color:#03B73C}
.green{
	color:#03B73C
}
/*nej index*/
.nej_wrapper .nej:last-child {
  float: right;
}
.nej{
	width: 447px !important;
	background: #8d6c53;
	float:left;
	position:relative;
    height: 172px;
}
.nej:first-child{
  margin-right: 1px;
}
.nej p{
	color:#483227;
	line-height:110%;
	margin:0;
	padding:0
}
.nej .nej-img{
	float:left;
	width:208px;
	padding-right:9px;
}
.nej .nej-txt{
	float:left;
	width:200px;
	overflow: hidden;
	position: relative;
	color: #483227;
	font-size: 11px;
	line-height: 120%;
    margin-top: 10px;
}

.nej .nej-txt h2 a {
  font-size: 14px;
  color: #fff !important;
}

.nej .nej-txt h2 {
  line-height: normal;
}

.stara-cena {
	text-decoration: line-through;
	font-size:11px;
	color:#ebd4c1;
	margin:3px;
	position: absolute;
	left: 217px;
	bottom: 25px;

}
.nova-cena {
	font-size:18px;
	width:140px;
	color:#fff;
	position: absolute;
	left: 217px;
	bottom: 5px;
}

.produkt-index .stara-cena {
	text-decoration: line-through;
	font-size:11px;
	color:#ebd4c1;
	margin:3px;
	position: absolute;
	left: 5px;
	bottom: 22px;
}

.produkt-index .nova-cena {
	font-size:15px;
	width:100px;
	color:#fff;
	position: absolute;
	left: 8px;
	bottom: 5px;
}

.stara-cena-detail {
  text-decoration: line-through;
	font-size:12px;
	color: #666666;

}
.nova-cena-detail {
	font-size:20px;
	width:100px;

	color: #483227;
    margin-left: 6px;
}


a.open {
	width:56px;
	height:52px;
	position:absolute;
	display:block;
	background:url(/assets/img/open.png);
	bottom: 0px;
	right: 0px;
}
a:hover.open {
	background: url(/assets/img/open-active.png);

}

/* aktualne index */
.aktual_pad{
	margin-left:25px

}


.aktual{
	width: 450px;
	height:110px;
	float:left;
	position:relative;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0px;
	background-color: #d2c0b0;
}

.firsta{  margin-left:0px;}
.aktual a img{
	float:left;
	width:130px;
	margin-right: 9px;
}

.aktual .nej-txt h2 a{
	color:#d67f3a;
}
.aktual .nej-txt{
	float:left;
	width:310px;
	height: 75px;
    padding-top: 10px;
	overflow: hidden;
	position: relative;
	color: #483227;
	font-size: 11px;
	line-height: 120%;
}
.aktual a.open {
	width:56px;
	height:52px;
	position:absolute;
	display:block;
	background:url(/assets/img/open.png);
	bottom: 0px;
	right: 0px;
}
.aktual a:hover.open {
	background: url(/assets/img/open-active.png);
}


.produkt_index{
	width: 230px;
	height: 280px;
	margin: 0 0 9px 9px;
	float:left;

	}

.produkt-index 
{
 width:230px;
 background: url(../img/bgr-index-produkt.png) no-repeat scroll right bottom #8d6c53;
 height:250px;
 background-position:right bottom;
 position:relative;
 margin: 0 0 20px 20px;
 float:left
 }
.produkt-index .sleva{
    position: absolute;
    top: 0px;
    left: 0px;
    height:75px;
    width:75px;
	z-index:500;
    background: url(/assets/img/sleva.png) no-repeat ;

}

.sleva{
    position: absolute;
    top: 43px;
    left: 0px;
    height:75px;
    width:75px;
    background: url(/assets/img/sleva.png) no-repeat ;
	z-index:100

}

.sleva-index{
    position: absolute;
    top: 0px;
    left: 0px;
    height:75px;
    width:75px;
    background: url(/assets/img/sleva.png) no-repeat ;
	z-index:100000

}


 .produkt-index h2 
{
	color:red
 }

.first{  margin-left:0px;}
#obsah { font-size:14px; font-weight: normal;}	
#obsah table{ font-size:12px;}
table.table_produkty{}
table.table_produkty th{
	text-align: left;
}
.info{
	margin-top: 4px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
}
.info a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.koupit {
	width:56px;
	height:30px;
	position:absolute;
	display:block;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	left: 180px;
	top: 230px;
}
a:hover.koupit {
	width:56px;
	height:40px;
	position:absolute;
	color:#f4b587;
	display:block;

}
.produkt-detail-img {  margin-right:10px;}
.hneda{  color:#000;}
.datum{ color:#999999; font-size:12px}
.table-border{ border-bottom: 1px solid #333; border-top: 1px solid #333; color: #440000}
.submit{background:url(/assets/img/buy.png); width: 33px; height: 27px; border:0px; cursor:pointer;}
.ks {
	padding: 2px;
	border: 1px solid #8d6c53;
	width: 15px;
	margin-top: 8px;
	margin-right: 2px;
	margin-bottom: 8px;
	margin-left: 2px;
	text-align: center;
	background-color: #FFFFFF;
	}
.sel_vzornik{
	padding: 1px;
	border: 1px solid #8d6c53;
	background-color: #FFFFFF;
	font-size: 11px;
}
/* kosik */
.input{
	padding: 2px;
	border: 1px solid #fff;
	margin: 0px;
	background-color: #FFFFFF;
	}
#kalkultab th {
	background-color: #8d6c53;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
}
#kalkultab .tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4c3229;
}

#kalkultab strong.cena-celkem {
  font-size: 20px;
  color: #4c3229;
}

.prepocitat {
  border: none;
  background-color: #4c3229;
  background: url(/assets/img/refresh.png) no-repeat center left 10px #4c3229;
  padding: 12px 10px 12px 35px;
  color: #f2ebe6;
  display: inline-block;
  cursor: pointer;
}

a.go_objednat, a.go_objednat, a.back_kosik, a.back_objednavka, a.go_odeslat{
	font-weight: bold;
	padding: 10px;
	display: block;
	width: 200px;
	font-size: 13px;
	color: #AD0723;

}
a.go_objednat,
a.go_odeslat{
  position: absolute;
  right: -10px;
  text-align: center;
  background-color: #c30723;
  color: #f2ebe6;
  display: inline-block;
  padding: 15px 10px;
  text-decoration: none;
}
a.go_objednat:hover,
a.go_odeslat:hover {
  background-color: #4c3229;
}

a.go_odeslat {
  width: auto;
}

#submit {
  border: none;
  text-align: center;
  background-color: #c30723;
  color: #f2ebe6;
  display: inline-block;
  padding: 15px 10px;
  text-decoration: none;
  cursor: pointer;
}

#submit:hover {
  background-color: #4c3229;
}

a.back_kosik,
a.back_objednavka{
  display: inline-block;
  background-color: #8d6c53;
  color: #fff;
  padding: 5px 8px;
  width: auto;
  text-decoration: none;
}

a.back_kosik:hover,
a.back_objednavka{
  background-color: #80624b;
}

a.back_objednavka{
	float: left;
}
a.go_odeslat{
	float: right;
	text-align: right;
}

.clanek  a, .clanek { }
.clanek  a{ color: #000000; text-decoration:underline}
.clanek  a:hover{ color:#8d6c53; text-decoration:underline}
.clanek .img{ border:0; margin:0 5px 5px 0}

.left{ float:left}
.cl{ }

/*strankovani */
.strankovani{
	text-align: right;
	padding-bottom: 5px;
	right: 10px;
	position:relative;
	top:-5px;
	font-size:14px;
	margin:5px;
	color: #FFF;
}
.strankovani a{
	padding: 5px;
	font-size: 14px;
	color: #FFF;

}
.strankovani span{
	padding: 5px;
	background-color:#e4deb8;
	color:#8d6c53
}
.strankovani a:hover{ color:#FFF; text-decoration:none}

/*strankovani */
.strankovani-2{
	text-align: right;
	padding-bottom: 5px;
	right: 10px;
	position: absolute;
	top:5px;
	font-size:14px;
	margin:5px;
	color: #FFF;
}
.strankovani-2 a{
	padding: 5px;
	font-size: 14px;
	color: #FFF;

}
.strankovani-2 span{
	padding: 5px;
	background-color:#e4deb8;
	color:#8d6c53
}
.strankovani-2 a:hover{ color:#FFF; text-decoration:none}


#zalozky_produkty{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8d6c53;
}

a#zalozka_produkty, 
a#zalozka_produkty_edit,
a#zalozka_doporucujeme 
{
	font-size: 12px;
	line-height: 320%;
	color: #848484;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 38px;
	width: 170px;
	float: left;
	background-image: url(/assets/img/bgr_zalozka.gif);
	margin-top: 20px;
	margin-left: 2px;
}
a#zalozka_produkty.active, 
a#zalozka_produkty_edit.active,
a#zalozka_doporucujeme.active, 
a#zalozka_produkty:hover, 
a#zalozka_produkty_edit:hover,
a#zalozka_doporucujeme:hover{
	background: #8d6c53;
	color: #FFF;
}
#produkty, #doporucujeme, #produkty_edit{
	padding-top:10px;
}

#nav_line {
  float: left;
  width: 100%;
  height: 33px;
  position: absolute;
  left: 0;
  bottom: 0;
}

#top_nav {
  float: left;
  padding: 0;
  margin: 0 0 0 5px;
}

#top_nav li {
  display: block;
  float: left;
  padding: 0;
  margin: 0;
}

#top_nav li a {
  color: #483227;
  text-transform: uppercase;
  line-height: 34px;
  padding: 0 10px;
  text-decoration: none;
  font-size: 14px;
}

#top_nav li a:hover {
  text-decoration: underline;
}

.search{
  float: left;
  margin-top: 1px;
}

.search input[type="text"]{
  height: 29px;
  padding: 0 0 0 5px;
  width: 180px;
  color:#999;
  float: left;
}

.search input[type="submit"]{
  height: 31px;
  width: 32px;
  border: none;
  padding: 0;
  margin: 0 0 0 -14px;
}

#sruby_servis {
  position: absolute;
  top: 0;
  right: -60px;
  width: 155px;
  height: 60px;
  display: inline-block;
}


a.express-ico{
	background: url(/assets/img/ico-express.png) no-repeat;
	padding: 10px 0 10px 40px;
	position:relative;
	font-size:14px;
	top:11px;
	color:#FFF;
	left:220px;
	text-decoration:none
}
a:hover.express-ico{
	background: url(/assets/img/ico-express.png) no-repeat;
	padding: 10px 0 10px 40px;
	text-decoration: underline;
}
a:hover.pdf{}



/* Linkovani clanku 

.linkovani {
	padding: 7px 10px 6px 0;
	margin: 15px 0 20px 0;
	color: #F07800;
	border: 1px solid #cccccc;
	border-left: 0;
	border-right: 0;
}
.linkovani strong {
	float: left;
	line-height: 21px;
	font-weight: normal;
	color: #333333;
}
.linkovani span {
	float: left;
	padding-left: 14px;
}
.linkovani span.facebook {
  width: 72px;
}

.linkovani a, .linkovani a:visited {
	position: relative;
	display: block;
	color: #FF6600;
	padding: 2px 0 2px 21px;
	background: url(/assets/img/ico-jagg.gif) no-repeat left center;
}

.linkovani a:hover {
	text-decoration: none;
}
.linkovani a.linkuj {
	background-image: url(/assets/img/ico-linkuj.gif);
}

.linkovani a.fb_share_link {
  background-image: url(/assets/img/ico-facebook.gif);
}
.linkovani a.del {
	background-image: url(/assets/img/ico-del.gif);
}


.linkovani span.clearl {
	display: block;
	float: none;
	width: 110%;
	height: 1px;
	font-size: 1px;
	padding: 0;
	margin: 0;
	clear: both;
	overflow: hidden;
}*/
.akt_menu  {

	border:0px solid red;
	margin-bottom:20px
}
.akt_menu a {
	display:block;
	margin:5px;
	border-bottom:1px solid #8D6C53;
	color:#b86c34;
	text-decoration:none;
	width:140px;
	background: url(/assets/img/aktuality-point.png) 5px 12px no-repeat;
	padding: 10px 4px 10px 20px;
	float:left;
}
.akt_menu a:hover {
	display:block;
	margin:5px;
	color:#FFF;
	text-decoration:none;
	width:140px;	
	background: url(/assets/img/aktuality-point-active.png) #8D6C53 5px 12px no-repeat;
	padding: 10px 4px 10px 20px;
	float:left;
}
.akt_menu a.active {
	display:block;
	margin:5px;
	color:#FFF;
	text-decoration:none;
	width:140px;	
	background: url(/assets/img/aktuality-point-active.png) #8D6C53 5px 12px no-repeat;
	padding: 10px 4px 10px 20px;
	float:left;
}
#login{
	background-color: #FFF;
	height: 250px;
	width: 300px;
	background-color: #FFFFFF;
	position: absolute;
	bottom: 40px;
	left: 10px;
	z-index: 100;
	padding: 20px;
	border: 2px solid #8d6c53;
}
#login .zavrit{
	display: block;
	width: 20px;
	position: absolute;
	right: 5px;
	top: 5px;
	font-weight: bold;
	color: #CC0F14;
	padding: 4px;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
    border-radius: 3px;
}
#login a.zavrit:hover{
	color: #FFF;
	background-color: #8d6c53;
}
#log_user{
  float: right;
  color: #fff;
  background-color: #dd2f28;
  padding: 10px;
  border-radius: 0 0 5px 5px;
}

#log_user strong {
  font-family: 'MyriadPro-BoldIt_0';
}

#log_user a{
  color: #fff;
}
#login .text-field{
	margin: 2px;
    padding: 3px;}

a.prihlasit {

}

/* MAIN SLIDER */
#main-slider {
  width: 955px;
  margin-bottom: 20px;
  border-bottom: 4px solid #483227;
}

.rsContent {
  float: left;
  background-color: #fff;
  color: #737373;
  font-size: 24px;
  line-height: 32px;
}

.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  width: 306px;
  padding-bottom: 0;
  background-color: #f2ebe6;
  overflow: hidden;
  padding: 20px 20px 0 20px;
  height:427px;
}

.infoBlockLeftBlack {
  color: #000;
  left: 30px;
  right: auto;
}

.infoBlock h1 {
  display: none;
	margin-top: 10px;
}

.infoBlock h2 {
  color: #8D6C53;
  font-size: 24px;
}

.infoBlock p {
  color: #727272;
  padding: 0;
  font-size:11px;
  line-height: 18px;
  margin: 0 0 20px 0;
}

.rsABlock {
  position: relative;
  display: block;
  float: left;
}

/*.royalSlider img {
    width: 100%;
    height: auto;
    margin: auto;
}*/

.rs_img {
  width: 609px;
  height: 447px;
  position: absolute;
  left: 346px;
}

/* MAIN SLIDER END */

span.popisek-panel {
  display: block;
  width: 100%;
  font-size: 14px;
  line-height: 20px;
  color: #440000;
}

.eshop_btn {
  position: absolute;
  bottom: 42px;
  right: 0;
}

.slide_cena {
  position: absolute;
  bottom: 42px;
  left: 20;
}

.slide_cena .stara-cena-panel {
  font-size: 12px;
  line-height: normal;
  text-decoration: line-through;
  color: #737373;
}

.slide_cena .nova-cena-panel {
  font-size: 20px;
  color: #440000;
}

.left_box {
  float: left;
  width: 350px;
}

.right_box {
  float: right;
  width: 380px;
  padding: 0 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.th-photo {
  width: 350px;
  float: left;
  margin: 10px 0 30px 0;
}

.th-photo a {
  vertical-align: top;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
  width: 80px;
  height: 80px;
  overflow: hidden;
}

.th-photo a img {
  width: 96px;
  height: 80px;
}

.th-photo a:nth-child(4n+0) {
  margin-right: 0;
}

a.btn-header {
  height: 50px;
  width:200px;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0px;
  text-decoration: none;
  line-height: 30px;
  border:0px solid red;
  color: #fff;
  background:url(/assets/img/invis.png)
}

a.btn-header:hover {

}

.filter {
  float: right;

  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-weight: bold;
}

.filter label {
  float: right;
  font-weight: normal;
}

.filter label select {
  padding: 5px;
  margin-right: 10px;
  border: 1px solid #e5d8cf;
}

.pocet_produktu {
  padding: 10px;
  margin-bottom: 10px;
  font-size:10px;
  float:right
}

.nenalezeno_nic {
  padding: 10px;

}


.slide-th {
  height: 95px;
  margin: 0 0 0 10px;
  padding: 0 30px;
  position: relative;
  width: 470px;
}

#fb-root {
  margin: 30px 0 20px;
}

#owl_slider {
  margin: 5px 0 0 0;
}

#owl_slider .item {
  margin: 3px;
}

#owl_slider .item img{
  display: block;
  width: 100%;
  height: auto;
}

.produkt_detail_info {
  margin-top: 20px;
}

.produkt_detail_info h1 {
  margin-bottom: 20px;
}

.detail-info-text {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #8d6c53;
}

strong.od {
  font-size: 12px;
  font-weight: normal;
  display: block;
}
.dodani_0 {
	color:#090
}
.dodani_7 {
	color: #F60
}
.dodani_14 {
	color: #39C
}
.dodani_28 {
	color: #F00
}
.dodani_60 {
	color: #C90
}

#side_banner_nav {
  margin-top: 15px;
  margin-left: 15px;
  float: left;
  width: 710px;
}

#side_banner_nav .item {
  position: relative;
  float: left;
  width: 176px;
  margin-right: 1px;
  margin-bottom: 10px;
}

#side_banner_nav .item a img {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

#side_banner_nav .item:hover a img {
  display: block;
}

#side_banner_nav .item h2 {
  text-transform: uppercase;
  background-color: #8b7b73;
  font-size: 13px;
  text-align: center;
  color: #fff;
  padding: 6px;
  margin-bottom: 0;
}

.item_hover {
  position: absolute;
  z-index: 99999;
  left:0;
  top: 0;
}

/* ------------------------------------------------------------------------------------ */
    #slides {
      display: none;
      padding: 0 30px;
      position: relative;
    }

    #slides .slidesjs-navigation {
      margin-top:78px;
    }

    #slides .slidesjs-previous {
/*      margin-right: 5px;
      float: left;*/
      position: absolute;
      top: 0;
      left: 9px;
      text-decoration: none;
    }

    #slides .slidesjs-next {
/*      margin-right: 5px;
      float: left;*/
      position: absolute;
      top: 0;
      right: 9px;
      text-decoration: none;
    }

    .slidesjs-pagination {
      display: none;
      margin: 6px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(/assets/img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }
    .slidesjs-play,
    .slidesjs-stop {
      display: none !important;
    }

/* ------------------------------------------------------------------------------------ */


#side_nav ul {
  display: block;
  padding: 0;
  margin: 17px  5px  5px  5px;
  border: 1px solid #8d6c53;
}

#side_nav ul li {
  position: relative;
  display: block;
  list-style: none;
  padding: 0;
  margin: 0;
}

#side_nav > ul > li:hover > a {
  background-color: #483227;
  color: #fff;
}

#side_nav ul li a {
  display: block;
  padding: 10px 0 10px 10px;
  text-decoration: none;
  border-bottom: 1px solid #8d6c53;
}

#side_nav ul li:last-child a {
  border-bottom: none;
}

#side_nav ul > li > ul,
#side_nav ul > li > ul > li > ul {
  display: none;
}

/*#side_nav ul > li > ul.open,
#side_nav ul > li > ul.open > li > ul.open {
  display: none;
}*/

#side_nav ul li:hover > ul {
  display: block;
  position: absolute;
  left: 208px;
  top: 0;
  z-index: 9999;
  padding: 0;
  margin: 0;
  width: 208px;
  border: none;
}

#side_nav ul > li > ul > li a {
  display: block;
  background: rgba(72,50,39,0.95);
  border: none;
  color: #fff;
}

#side_nav ul > li > ul > li > ul > li > a {
  display: block;
  background: rgba(72,50,39,0.75);
  border: none;
  color: #fff;
}

#side_nav ul > li > ul > li,
#side_nav ul > li > ul > li > ul > li {
  border-bottom: 1px solid #483227;
}

#side_nav ul > li > ul > li a:hover,
#side_nav ul > li > ul > li > ul > li a:hover {
  background-color: #8b7b73;
}

/* ------------------------------------------------------------------------------------ */

.other_nav {
  margin: 20px 0 10px;
  padding-bottom: 20px;
  width: 100%;
  float: left;
  border-bottom: 2px solid #8d6c53;
}

.other_nav ul {
  display: block;
  padding: 0;
}

.other_nav ul li {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  margin: 0 30px 0 0;
  font-size: 14px;
  color: #966651;
  font-weight: bold;
  padding: 18px 0 18px 50px;
  font-size: 15px;
  opacity: 0.5;
}

.other_nav ul li a {
  font-size: 15px;
  color: #4a3228;
  font-weight: bold;
  text-decoration: none;
}

.other_nav ul li a:hover {
  text-decoration: underline;
}

.other_nav ul li.active {
  opacity: 1;
}

.other_nav ul li.act a {
  text-decoration: underline;
}

.other_nav ul li.act a:hover {
  text-decoration: none;
}

.other_nav ul li:nth-child(1) {
  background: url(/assets/img/1.png) no-repeat center left;
}

.other_nav ul li:nth-child(2) {
  background: url(/assets/img/2.png) no-repeat center left;
}

.other_nav ul li:nth-child(3) {
  background: url(/assets/img/3.png) no-repeat center left;
}

.other_nav ul li:nth-child(4) {
  background: url(/assets/img/4.png) no-repeat center left;
}

#adresy {
  margin-top: 10px;
}

.table td {
  padding: 10px;
  line-height: 18px;
}











